<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_high_*.model"
                                 material="./face.mtl"/>
   <model level="0" type="hair" path="./hair/hair_high_*.model" 
                                 material="./hair/hair.mtl"/>
   <model level="0" type="hair" path="./hair1/hair_high_*.model" 
                                 material="./hair1/hair.mtl"/>
<dif>
RkFDRQUAAAAfhYs/H4WLPx+Fiz8AAAAAAACAPwAAAAAAAAAAAACAvwAAAAAhwc9BLhvUQaus2cDV
a/LAAAAAAJXF7rvLpJ66IQAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAAAwAAIAMAAEADAABgAwAA
gAMAAKADAAAAAAAANXMzuwDg+zh93DA7AAAAABXpJ7vInoY7vTSROwAAAADCR2W7BB4xO0ZDVjsA
AAAA+ehCu3QgCDpA1D47AAAAAEwiWLtDUTa7BEPIOwAAAACq9WC7vAtPuzqggboAAAAAXqUyu4xm
QrssFoA7AAAAALUUSLs0sVa7EntpOgAAAABXnTS7cktBuywWgDsAAAAA6TpIu6ANV7sSe2k6AAAA
AFedNLtqS0G7LBaAOwAAAABvOUi7X9RWuxJ7aToAAAAAzvXqu/5jTDuRu007AAAAAJt087v+kgc8
TFnnOwAAAADXnua7fs0FPBWKOLsAAAAAUUHqu9U3ITsVA4Y7AAAAAB2u7rscOxc7xtEROwAAAAAZ
HgG8pk8wO5mRbzsAAAAAHa7VuwOMIjt2nWE6AAAAABZXoLs3L087NM03OwAAAAAePg68mACoO7DP
JzsAAAAATAEFvMvGHTtucfM7AAAAAIXbJrwO36q3iiiiOwAAAAC47iq8zVZJucwrDDsAAAAAcb3W
u7UY5Lfcagw7AAAAAIBUwLsXPa06IrhZOwAAAABAYWC7XgyHujsPHjsAAAAAfmuPuy6i/bqJKhk7
AAAAAEuw7rvtxZ46jllqLgAAAACMYhG8sr0Eu+Mkh7oAAAAAOYryu4l+oLrZCgM8AAAAAN+MC7x4
PSU8VpwtOwAAAABpHSa8lxWBu0FsFTsAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAA
AAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACA
PwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIA/
AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA

</dif> 
</config> 
